body12332423 {margin:25px; font:11px Verdana,Arial; background:#eee}
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {/*margin:0;*/ padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:26px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; /*border:1px solid #aaa; border-top:none;*/ width:148px; margin:0;color:#535353}
.foundchart{background: url("images/FC_UP.png") no-repeat scroll 90% 50% / 12% auto rgba(0, 0, 0, 0);}
ul.menu ul li a {display:block; padding:3px 7px 5px; color:#757575}
ul.menu ul li a:hover {background-color:#636363}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {/* padding:5px 7px 7px; font-weight:bold; background:url(/images/header.gif);border:1px solid #aaa;*/ width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(/images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(../images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.chartbuttons{display: inline-block;height: auto;margin: 0 auto;width: 100%;margin-bottom: 250px;}
.chartsubheading {font-size: 19px;font-weight: bold;text-align: center; color: #000;}
#foundationchart {margin-left: 95px;}
ul.foundul {float: left;list-style: outside none none;margin-left: 100px;margin-top: 10px;}
ul.foundul li {margin: 10px;}
.foundchart {background: url("../images/FC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.foundchart:hover{background: url("../images/FC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.foundMchart {background: url("../images/FMC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.foundMchart:hover{background: url("../images/FMC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.foundTchart {background: url("../images/FTC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.foundTchart:hover{background: url("../images/FTC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchart {background: url("../images/DC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchart:hover{background: url("../images/DC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchartt {background: url("../images/DTC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchartt:hover{background: url("../images/DTC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchartcomp {background: url("../images/DCC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.dreamchartcomp:hover{background: url("../images/DCC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.connectchart {background: url("../images/CC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.connectchart:hover{background: url("../images/CC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.familychart {background: url("../images/FAMC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.familychart:hover{background: url("../images/FAMC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.businesschart {background: url("../images/BC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.businesschart:hover{background: url("../images/BC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.solarreturn {background: url("../images/SR_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.solarreturn:hover{background: url("../images/SR_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.saturnreturn {background: url("../images/SRC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.saturnreturn:hover{background: url("../images/SRC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.uranuschart {background: url("../images/UOC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.uranuschart:hover{background: url("../images/UOC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.chironchart {background: url("../images/CRC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.chironchart:hover{background: url("../images/CRC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.backtocc {background: url("../images/BTCC_UP.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.backtocc:hover{background: url("../images/BTCC_DOWN.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.blankchart{ height: 35px; width: 275px;}
#Cyclechart .listTitle{    margin-bottom: 18px;    }
.chartbuttons{ font-weight: bold !important;color:#00000;}

#animalchart{  margin-left: 95px; }
.animalcat {background: url("../images/animal_chart_cat.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalcat:hover{background: url("../images/animal_chart_cat_hover.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animaldog {background: url("../images/animal_chart_dog.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animaldog:hover{background: url("../images/animal_chart_dog_hover.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalhorse {background: url("../images/animal_chart_horse.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalhorse:hover{background: url("../images/animal_chart_horse_hover.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalrabbit {background: url("../images/animal_chart_rabbit.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalrabbit:hover{background: url("../images/animal_chart_rabbit_hover.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalcattran {background: url("../images/animal_chart_cat_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalcattran:hover{background: url("../images/animal_chart_cat_hover_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animaldogtran {background: url("../images/animal_chart_dog_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animaldogtran:hover{background: url("../images/animal_chart_dog_hover_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalhorsetran {background: url("../images/animal_chart_horse_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalhorsetran:hover{background: url("../images/animal_chart_horse_hover_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalrabbittran {background: url("../images/animal_chart_rabbit_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.animalrabbittran:hover{background: url("../images/animal_chart_rabbit_hover_tran.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.personalmaterialchart {background: url("../images/personal_material_chart.png") no-repeat; height: 35px;width: 275px;background-size:100%}
.personalmaterialchart:hover{background: url("../images/personal_material_chart_hover.png") no-repeat; height: 35px;width: 275px;background-size:100%}
li[class^="_chart_title_"] a{text-decoration: none;}
div[class^="_chart_title_"] .ctitle {  line-height: 15px;  width: 70% !important;
position: relative;
  top: 50%;
  transform: translateY(-50%);
}
div[class^="_chart_title_"] {color: #fff;  font-size: 12.8px;  height: 35px;  text-align: center;  width: 275px;}
div[class^="_chart_title_"] > div {float: left;  width: 15%;}
.limage > img,.rimage > img {padding-top: 4px;}
._chart_title_foundchart{background: #516703;}
._chart_title_foundchart:hover{background:#AE98FC}
._chart_title_foundMchart{background:#9CB72E}
._chart_title_foundMchart:hover{background:#6348D1}
._chart_title_foundTchart{background:#7A9608}
._chart_title_foundTchart:hover{background:#8569F7}
._chart_title_dreamchart{background:#4C7DA5}
._chart_title_dreamchart:hover{background:#B3825A}
._chart_title_dreamchartt{background:#67AACE}
._chart_title_dreamchartt:hover{background:#985531}
._chart_title_dreamchartcomp{background:#508BA5}
._chart_title_dreamchartcomp:hover{background:#AF745A}
._chart_title_solarreturn{background:#F7B82D}
._chart_title_solarreturn:hover{background:#0847D2}
._chart_title_saturnreturn{background:#335089}
._chart_title_saturnreturn:hover{background:#CCAF76}
._chart_title_jupiterreturn{background:#0040ff}
._chart_title_jupiterreturn:hover{background:#CCAF76}
._chart_title_venusreturn{background:#77B300}
._chart_title_venusreturn:hover{background:#df8b74 }
._chart_title_uranuschart{background:#76966B}
._chart_title_uranuschart:hover{background:#896994}
._chart_title_chironchart{background:#890D16}
._chart_title_chironchart:hover{background:#D6A5A5}
._chart_title_businesschart{background:#1A91D3}
._chart_title_businesschart:hover{background:#E56E2C}
._chart_title_personalmaterialchart{background:#1A91D3}
._chart_title_personalmaterialchart:hover{background:#E56E2C}
._chart_title_connectchart{background:#6F8E9B}
._chart_title_connectchart:hover{background:#907164}
._chart_title_familychart{background:#FF8C00}
._chart_title_familychart:hover{background:#873A06}
._chart_title_animalcat{background:#82450D}
._chart_title_animalcat:hover{background:#7DBAF2}
._chart_title_animaldog{background:#82450D}
._chart_title_animaldog:hover{background:#7DBAF2}
._chart_title_animalhorse{background:#82450D}
._chart_title_animalhorse:hover{background:#7DBAF2}
._chart_title_animalrabbit{background:#82450D}
._chart_title_animalrabbit:hover{background:#7DBAF2}
._chart_title_animalcattran{background:#82450D}
._chart_title_animalcattran:hover{background:#7DBAF2}
._chart_title_animaldogtran{background:#82450D}
._chart_title_animaldogtran:hover{background:#7DBAF2}
._chart_title_animalhorsetran{background:#82450D}
._chart_title_animalhorsetran:hover{background:#7DBAF2}
._chart_title_animalrabbittran{background:#82450D}
._chart_title_animalrabbittran:hover{background:#7DBAF2}
._chart_title_lunarreturn{background:#9494B8}
._chart_title_lunarreturn:hover{background:#BDBDE1}
._chart_title_marsreturn{background:#F80000}
._chart_title_marsreturn:hover{background:#FF5A5A;}
._chart_title_astrochart{background:#F66378;}
._chart_title_astrochart:hover{background:#6D2DF3;}
._chart_title_sidechart{background:#9C059C;}
.__connect_with_gm > *{ text-align: center;}
.__connect_with_gm > h2,.__connect_with_gm > h1{margin-bottom: 15px;}

.w50{
    width: calc(50% - 10px);
    float: left;
}
#connectchart{
    margin-left: 95px;
}